#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: spdx
version: 0.2.1.0
id: spdx-0.2.1.0-FfSJSxjLlLfJujpegNlGpH
key: spdx-0.2.1.0-FfSJSxjLlLfJujpegNlGpH
license: BSD3
copyright: (c) 2015 Oleg Grenrus
maintainer: Oleg Grenrus <oleg.grenrus@iki.fi>
homepage: https://github.com/phadej/spdx
synopsis: SPDX license expression language
description:
    Implementation of <http://spdx.org/sites/spdx/files/SPDX-2.0.pdf SPDX> related functionality.
category: Data
author: Oleg Grenrus <oleg.grenrus@iki.fi>
exposed: True
exposed-modules:
    Data.SPDX Data.SPDX.LatticeSyntax
hidden-modules: Data.SPDX.Licenses Data.SPDX.Types Data.SPDX.Parser
                Data.SPDX.Pretty Data.SPDX.Ranges
abi: aff3e8aadac54573ab7dbe16636be228
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/spdx-0.2.1.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/spdx-0.2.1.0
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/spdx-0.2.1.0
hs-libraries: HSspdx-0.2.1.0-FfSJSxjLlLfJujpegNlGpH
depends:
    base-4.9.0.0 transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-spdx/html/spdx.haddock
haddock-html: /usr/share/doc/haskell-spdx/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
